### Function: DamageEquippedItems(spawn, damage_amount)

**Description:**
Cause a percentage based amount of damage to equipped items.  damage_amount 5 = 5%

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `damage_amount` (uint32) - Quantity `damage_amount`.

**Returns:** None.

**Example:**

Example Required
